<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ResetInfo](./bitburner.resetinfo.md) &gt; [ownedSF](./bitburner.resetinfo.ownedsf.md)

## ResetInfo.ownedSF property

A map of owned SF to their levels. Keyed by the SF number. Map values are the SF level.

**Signature:**

```typescript
ownedSF: Map<number, number>;
```
